
                @font-face {
                font-family: 'AvantGarde Bk BT';
                    font-weight: 400;
                    font-style: normal;
                    src: url('https://assets.swoogo.com/custom-font/6811.ttf') format('truetype');
                }
            
                @font-face {
                font-family: 'AvantGarde Bk BT';
                    font-weight: 700;
                    font-style: normal;
                    src: url('https://assets.swoogo.com/custom-font/6810.ttf') format('truetype');
                }
            
                @font-face {
                font-family: 'AvantGarde Bk BT';
                    font-weight: 700;
                    font-style: normal;
                    src: url('https://assets.swoogo.com/custom-font/6809.ttf') format('truetype');
                }
            